Xrms Xrms_crm 'test/info.php' 配置信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186095 漏洞类型 信息泄露
发布时间 2008-07-31 更新时间 2008-07-31
CVE编号 CVE-2008-3400 CNNVD-ID CNNVD-200807-490
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84904
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200807-490
|漏洞详情
XRMSCRM是一个用PHP开发的开源客户关系管理系统和销售团队自动化管理工具。XRMSCRM1.99.2版本允许远程攻击者借助一个对tests/info.php的直接请求,获得配置信息。该请求会呼叫phpinfo函数。
|受影响的产品
Xrms Xrms Crm 1.99.2
|参考资料

来源:XF
名称:xrmscrm-info-info-disclosure(43995)
链接:http://xforce.iss.net/xforce/xfdb/43995
来源:BUGTRAQ
名称:20080725XRMS1.99.2(RFI/XSS/IG)MultipleRemoteVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/494754/100/0/threaded
来源:MILW0RM
名称:6131
链接:http://www.milw0rm.com/exploits/6131
来源:SREASON
名称:4081
链接:http://securityreason.com/securityalert/4081
来源:SECUNIA
名称:31233
链接:http://secunia.com/advisories/31233